<?xml version="1.0" ?>
<top>
	<item>
		<text>THIS IS A HUMAN</text>
		<texture>Clouds02.jpg</texture>
	</item>
	<item>
		<text>THIS IS AN ALIEN</text>
		<texture>bix1.png</texture>
	</item>
	<item>
		<text>THIS IS A CLOUD</text>
		<texture>Clouds01.jpg</texture>
	</item>
</top>
